## gimppaletteselect gimppaletteselect |

## Functions

void | (*GimpRunPaletteCallback) ()
const gchar * | gimp_palette_select_new ()
void | gimp_palette_select_destroy ()
gboolean | gimp_palettes_popup ()
gboolean | gimp_palettes_close_popup ()
gboolean | gimp_palettes_set_popup ()

## Description

## Functions

### GimpRunPaletteCallback ()

    void
    (*GimpRunPaletteCallback) (const gchar *palette_name,
                               gboolean dialog_closing,
                               gpointer user_data);

### gimp_palette_select_new ()

    const gchar *
    gimp_palette_select_new (const gchar *title,
                             const gchar *palette_name,
                             GimpRunPaletteCallback callback,
                             gpointer data);

### gimp_palette_select_destroy ()

    void
    gimp_palette_select_destroy (const gchar *palette_callback);

### gimp_palettes_popup ()

    gboolean
    gimp_palettes_popup (const gchar *palette_callback,
                         const gchar *popup_title,
                         const gchar *initial_palette);

### gimp_palettes_close_popup ()

    gboolean
    gimp_palettes_close_popup (const gchar *palette_callback);

### gimp_palettes_set_popup ()

    gboolean
    gimp_palettes_set_popup (const gchar *palette_callback,
                             const gchar *palette_name);

## Types and Values